@charset "utf-8";
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style: normal;
	color: #000;
	text-decoration: none;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #03C;
	text-decoration: none;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #03C;
	text-decoration: none;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: 
	text-decoration: none;
}
p {
	font-size: 14px;
} 
.firstpagebulletlist {
	list-style-image: url(images/bullets.png) ;
	
}
.certainlinks {a:link
	 color:#03F;
}
	 
.certainlinks {a:visited
color:#03F;
}

.certainlinks {color:#03F;
}
	
	
